Mobigo 4.12.1

OBS! Denna uppgraderingen kräver att man behöver ha Windows Vista eller högre på sina klienter för att utskrifter ska fungera.

För att få hjälp med denna uppgradering, vänligen ta kontakt med konsult hos Erisma.
Vill man göra uppgraderingen själv, vänligen se Uppgraderingsinstruktioner

Tillgänglig: 2015-08-11

Nyheter
  • Utskrift / PDF-generering – Stöd för Windows 10.